Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 10:38:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery brity                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  brity Bot:  Hi Brity ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671895600 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508969169            02:21 PM, 21st Jun                     brity                    Hi i want to know how i can add the details of a new order i made to my shukran card           02:22 PM, 21st Jun                   Sohaib                   Hi Brity ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:28 PM, 21st Jun                   Sohaib                   .           02:29 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:29 PM, 21st Jun                   Sohaib                   We have checked and it appears that the following order number: (9671895600) was placed on (Jun 21, 2021). Please note the delivery time frame is 2-3 business days.           02:36 PM, 21st Jun                   Sohaib                   Is there anything else I can help you with?           02:37 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744995